[Desktop Entry]
Type=Application
Name=Workspace
Comment=Jump to a numbered workspace
Exec=/home/ani/.config/quickshell/souveraine/modules/common/workspace-selector.sh
Icon=view-grid-symbolic
Terminal=false
Categories=Utility;
